@charset "UTF-8";

/* *******************************************************************************
タイトル：layout.css
概要：配色・デザイン・レイアウトの調整
******************************************************************************* */

/* ヘッダーの定義 */
.headerTab {
    display: none;
}
.headerSp {
    display: none;
}

.header {
    padding-top: 28px;
}
.header h1 {
    width: 625px;
    float: left;
}
.header01 {
    width: 375px;
    margin-left: 625px;
    text-align: right;
}
.header02 {
    height: 65px;
}
.header02 img {
    margin-left: 4px;
}
.header03 {
    height: 13px;
    font-size: 13px;
    line-height: 13px;
}
.header03 a {
    text-decoration: none;
    color: #222;
}
.header03 a:hover {
    color: #888;
}
.header04 {
    clear: both;
    margin-top: 13px;
    border-top: 2px solid #cbcbcb;
    border-bottom: 2px solid #cbcbcb;
    line-height: 1px;
}
.header04 li {
    display: inline;
}


/* フッターの定義 */
.footer {
    background: #cfdb00;
    height: 50px;
	padding:20px;
}
.footer a {
    float: right;
    text-decoration: none;
    color: #222;
    line-height: 50px;
}
.footer a:hover {
    color: #6a7222;
}
.footer p {
    line-height: 50px;
}


/* トップページの定義 */
.mainvisualSp {
    display: none;
}

.mainvisual {
    margin-bottom: 70px;
    line-height: 1px;
}
.menuBox1 {
    margin-bottom: 70px;
}
div.menuBox1 a:first-child {
    margin-left: 0px;
}
.menuBox1 a {
    margin-left: 24px;
}
.menuBox1 a img {
    width: 232px;
}
.leftC {
    float: left;
    width: 232px;
    padding-bottom: 60px;
}
.mainC {
    width: 720px;
    margin-left: 260px;
    padding-bottom: 60px;
}
.menuBox2 img {
    margin-bottom: 10px;
}
.topNews {
    margin-bottom: 60px;
    position: relative;
}
.topNews h3 {
    padding-bottom: 5px;
    margin-bottom: 25px;
    font-size: 24px;
    background: url(../../img/07.gif) no-repeat bottom;
}
.topNews h3 span {
    font-size: 14px;
    margin-left: 20px;
}
.topNews dl dt {
    width: 225px;
    float: left;
    line-height: 18px;
    margin-bottom: 5px;
}
.topNews dl dt img {
    vertical-align: bottom; 
    margin-left: 15px;
}
.topNews dl dd {
    width: 495px;
    margin-left: 225px;
    line-height: 18px;
    margin-bottom: 14px;
}
.topNews dl dd a {
    color: #222;
}
.shosaiBtn {
    position: absolute;
    top: 4px;
    right: 0px;
}
.topNews dl.topNews01 dt {
    width: 150px;
}
.topNews dl.topNews01 dd {
    width: 570px;
    margin-left: 150px;
}
.topBanner {
    margin-bottom: 40px;
}
.topBanner img {
    margin-right: 20px;
    margin-bottom: 20px;
}
.topBanner img.bannerLast {
    margin-right: 0px;
}

/* サブページの定義 */
.subpage {
}
.subpage .mainC {
    width: 720px;
    float: right;
    padding-bottom: 60px;
    margin-left: 0px;
}
.subpage .leftC {
    width: 232px;
    padding-bottom: 60px; 
    float: none;
}
.subpage h2 {
    width: 1000px;
    height: 80px;
    background: url(../../cmn_img/04.jpg);
    color: #fff;
    padding: 40px 0 0 0;
    margin-bottom: 7px;
}
.subpage h2 span.h2en {
    font-size: 40px;
    line-height: 24px;
    letter-spacing: 3px;
    margin-left: 45px;
}
.subpage h2 span.h2jp {
    font-size: 16px;
    margin-left: 45px;
}
.pankuzu {
    font-size: 12px;
    margin-bottom: 50px;
}
.pankuzu li {
    display: inline;
}
.pankuzu li a {
    text-decoration: none;
    color: #222;
}
.pankuzu li a:hover {
    color: #888;
}

ul.spageMenu {
}
ul.spageMenu li {
    margin-bottom: 25px;
}
ul.spageMenu li a {
    display: block;
    border-left: 7px solid #e6e6e6;
    color: #222;
    padding: 8px 0 8px 20px;
    text-decoration: none;
    font-size: 14px;
}
ul.spageMenu li a:hover {
    border-left: 7px solid #cfdb00;
}
ul.spageMenu li.active a {
    border-left: 7px solid #cfdb00;
}

.menu {
}
.menu li {
    margin-bottom: 25px;
}
.menu li a {
    display: block;
    border-left: 7px solid #e6e6e6;
    color: #222;
    padding: 8px 0 8px 20px;
    text-decoration: none;
    font-size: 14px;
}
.menu li a:hover {
    border-left: 7px solid #cfdb00;
}
.menu li.current_page_item a {
    border-left: 7px solid #cfdb00;
}
.menu li.current-menu-item a {
    border-left: 7px solid #cfdb00;
}
.menu li.current-member-ancestor a {
    border-left: 7px solid #cfdb00;
}
.menu li.current-menu-parent a {
    border-left: 7px solid #cfdb00;
}

.spageContents {
    padding-bottom: 60px;
}
.spageContents p {
    margin-bottom: 1em;
    font-size: 1.3rem;
    line-height: 1.8;
}
.spageContents p.leadText {
    font-size: 2.4rem;
    line-height: 1.5;
}
.spageContents img.alignright {
    float: right;
    margin: 0 0 20px 20px;
}
.spageContents img.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}
.spageContents h3 {
	line-height:140%;
    padding-bottom: 5px;
    margin-bottom: 25px;
    font-size: 24px;
    background: url(../../img/07.gif) no-repeat bottom;
}
.spageContents h3 span {
    font-size: 14px;
    margin-left: 20px;
}
.spageContents h4 {
    font-size: 20px;
    padding-left: 10px;
    border-left: 8px solid #cfdb00;
    margin-bottom: 15px;
    margin-top: 2em;
}
.spageContents h5 {
    font-size: 16px;
    padding:3px 0 0 10px;
    border-left: 2px solid #cfdb00;
    margin-bottom: 15px;
    margin: 2em 0 1em 0.3em;
    background: #f5f5f5;
}
.spageContents h6 {
    font-size: 15px;
    padding-left: 15px;
    border-bottom: 1px solid #222;
    margin-bottom: 15px;
    margin-top: 2em;
	margin-left:0.5em;
    background: url(../../cmn_img/05.gif) no-repeat center left;
}
.spageContents table {
}
.spageContents table tr { 
}
.spageContents table th {
    border: 1px solid #bbb;
    padding: 5px 10px;
    background: #f1f4b0;
}
.spageContents table td {
    border: 1px solid #bbb;
    padding: 5px 10px;
}
.spageContents strong {
    font-weight: bold;
}
.spageContents em {
    font-style: oblique;
}
div.wp-caption {
    text-align: center;
    margin: 0 auto 1em auto;
    max-width: 90%;
}




/* 新着情報一覧の定義 */
dl.newsList dt {
    width: 225px;
    float: left;
    line-height: 18px;
    margin-bottom: 5px;
}
dl.newsList dt img {
    vertical-align: bottom; 
    margin-left: 15px;
}
dl.newsList dd {
    width: 495px;
    margin-left: 225px;
    line-height: 18px;
    margin-bottom: 14px;
}
dl.newsList dd a {
    color: #333;
}

/* 研究業績一覧の定義 */
dl.achievementList dt {
    width: 150px;
    float: left;
    line-height: 18px;
    margin-bottom: 5px;
}
dl.achievementList dd {
    width: 570px;
    margin-left: 150px;
    line-height: 18px;
    margin-bottom: 14px;
}
dl.achievementList dd a {
    color: #333;
}

/* 教員紹介の定義 */
.member01 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.member02 {
    width: 100px;
    float: left;
}
.member03 {
    width: 440px;
    float: left;
    margin-left: 40px;
}
.member03 {
    border-top: 1px dotted #ccc;
}
.member03 dt {
    width: 70px;
    float: left;
    line-height: 18px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
}
.member03 dd {
    width: 370px;
    margin-left: 70px;
    line-height: 18px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom: 1px dotted #ccc;
}
.member04 {
    width: 100px;
    float: left;
    margin-left: 40px;
}
.member05 {
    margin-bottom: 40px;
}
.member05 dt {
    float:left;
    clear:left;
    width:2em;
    background: #666;
    margin-bottom: 10px;
    padding: 2px 6px;
    color: #fff;
}
.member05 dd {
    margin-left: 60px;
    margin-bottom: 10px;
    padding: 2px 0;
}
.member06 {
}
.member06 th {
    width: 11em;
    text-align: center;
}
.member06 td {
}